body {
    padding-top: 54px;
    background-color: #ffffff88;
}

@media (min-width: 992px) {
    body {
        padding-top: 56px;
        margin: 0;
        overflow-x: hidden;
    }

   
}


.navbar {
    background: #0b2c53 !important;
}

.nav-link {
    color: #FFF !important;
}

/* Default font size for navbar links */
.navbar-nav .nav-link,
.navbar-brand,
.navbar .dropdown-menu a {
  font-size: 16px;
}

/* Smaller font size on small screens */
@media (max-width: 576px) {
  .navbar-nav .nav-link,
  .navbar-brand,
  .navbar .dropdown-menu a {
    font-size: 13px;
  }

  .navbar img {
    width: 40px;
    height: 40px;
  }

  /* Also reduce brand text size */
  .navbar .font-weight-bold {
    font-size: 16px !important;
  }

  .navbar .font-weight-bold + div {
    font-size: 11px !important;
  }

  .dropdown-menu {
    font-size: 13px;
  }

  .navbar-toggler {
    padding: 4px 6px;
  }

  .navbar-toggler-icon {
  width: 20px;
  height: 20px;
 }

  .navbar .container {
    padding-left: 1px;
    padding-right: 1px;
  } 
}

